/*     78969 : 타이틀 텍스트      */
.title__78969__ {font-size:0}
.title__78969__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__78969__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__78969__.style_top p {padding-top:10px}
.title__78969__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78969__.style_right p {padding-right:14px}
.title__78969__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78969__.style_bottom p {padding-bottom:12px}
.title__78969__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78969__.style_left p {padding-left:14px}
.title__78969__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78969__.style_circle1 p {padding-left:18px}
.title__78969__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78969__.style_circle2 p {padding-left:18px}
.title__78969__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78969__ p {font-size:30px}
	.title__78969__.style_top p:before {width:30px}
	.title__78969__.style_right p:before {height:30px}
	.title__78969__.style_bottom p:before {width:30px}
	.title__78969__.style_left p:before {height:30px}
}

/*     98444 : 공백      */
.solid_line__98444__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__98444__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98444__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98444__ {height:15px;}
}

/*     210186 : 장문 텍스트      */
.textarea__210186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210186__ p {font-size:15px}
}

/*     78970 : 장문 텍스트      */
.textarea__78970__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78970__ p {font-size:15px}
}

/*     78971 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78971__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78971__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__78971__ ul li:first-child {margin-top:0}
.text_list__78971__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__78971__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__78971__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__78971__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78971__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78971__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78971__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78971__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78971__ ul li {font-size:20px}
}

/*     98443 : 공백      */
.solid_line__98443__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98443__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98443__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98443__ {height:10px;}
}

/*     78974 : 장문 텍스트      */
.textarea__78974__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78974__ p {font-size:15px}
}

/*     78984 : 번호형 리스트      */
.text_list__78984__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78984__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78984__ ul li:first-child {margin-top:0}
.text_list__78984__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__78984__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78984__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78984__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78984__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78984__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78984__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78984__.s_size_300 i {border-width:2px}
.text_list__78984__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78984__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78984__ ul li {font-size:15px}
}

/*     78972 : 번호형 리스트      */
.text_list__78972__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78972__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78972__ ul li:first-child {margin-top:0}
.text_list__78972__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__78972__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78972__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78972__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78972__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78972__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78972__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78972__.s_size_300 i {border-width:2px}
.text_list__78972__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78972__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78972__ ul li {font-size:15px}
}

/*     210187 : 장문 텍스트      */
.textarea__210187__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210187__ p {font-size:15px}
}

/*     78986 : 번호형 리스트      */
.text_list__78986__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78986__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78986__ ul li:first-child {margin-top:0}
.text_list__78986__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__78986__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78986__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78986__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78986__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78986__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78986__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78986__.s_size_300 i {border-width:2px}
.text_list__78986__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78986__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78986__ ul li {font-size:15px}
}

/*     78987 : 번호형 리스트      */
.text_list__78987__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78987__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78987__ ul li:first-child {margin-top:0}
.text_list__78987__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__78987__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78987__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78987__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78987__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78987__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78987__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78987__.s_size_300 i {border-width:2px}
.text_list__78987__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78987__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78987__ ul li {font-size:15px}
}

/*     78988 : 장문 텍스트      */
.textarea__78988__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78988__ p {font-size:15px}
}

/*     98449 : 공백      */
.solid_line__98449__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98449__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98449__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98449__ {height:20px;}
}

/*     78973 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78973__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78973__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__78973__ ul li:first-child {margin-top:0}
.text_list__78973__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__78973__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__78973__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__78973__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78973__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78973__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78973__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78973__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78973__ ul li {font-size:20px}
}

/*     98445 : 공백      */
.solid_line__98445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98445__ {height:10px;}
}

/*     78990 : 장문 텍스트      */
.textarea__78990__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78990__ p {font-size:15px}
}

/*     98453 : 이미지      */
.img__98453__ {max-width:100%}
.img__98453__ * {box-sizing:border-box}
.img__98453__ a {display:block;vertical-align:top}
.img__98453__ img {width:px;vertical-align:top}

/*     98450 : 공백      */
.solid_line__98450__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98450__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98450__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98450__ {height:20px;}
}

/*     78991 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78991__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78991__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__78991__ ul li:first-child {margin-top:0}
.text_list__78991__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__78991__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__78991__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__78991__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78991__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78991__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78991__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78991__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78991__ ul li {font-size:20px}
}

/*     98446 : 공백      */
.solid_line__98446__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98446__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98446__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98446__ {height:10px;}
}

/*     78992 : 장문 텍스트      */
.textarea__78992__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78992__ p {font-size:15px}
}

/*     98451 : 공백      */
.solid_line__98451__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98451__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98451__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98451__ {height:20px;}
}

/*     78994 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78994__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78994__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__78994__ ul li:first-child {margin-top:0}
.text_list__78994__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__78994__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__78994__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__78994__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78994__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78994__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78994__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78994__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78994__ ul li {font-size:20px}
}

/*     98447 : 공백      */
.solid_line__98447__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98447__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98447__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98447__ {height:10px;}
}

/*     210188 : 이미지 (비율형)      */
.img_ratio__210188__ {max-width:100%; vertical-align:top; }
.img_ratio__210188__ * {box-sizing:border-box;}
.img_ratio__210188__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__210188__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__210188__ img {width:auto; width:px;}
}

/*     98452 : 공백      */
.solid_line__98452__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98452__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98452__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98452__ {height:20px;}
}

/*     98454 : 이미지      */
.img__98454__ {max-width:100%}
.img__98454__ * {box-sizing:border-box}
.img__98454__ a {display:block;vertical-align:top}
.img__98454__ img {width:px;vertical-align:top}

/*     84542 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84542__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84542__:after {content:'';display:block;clear:both}
.img__84542__ * {box-sizing:border-box}
.img__84542__ .figure {display:block;float:left;margin-right:12px}
.img__84542__ .figure img {max-width:50px;vertical-align:top}
.img__84542__ .caption {display:block;overflow:hidden}
.img__84542__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84542__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84542__ {min-height:100px;padding:20px 16px}
	.img__84542__ .figure {margin-right:16px}
	.img__84542__ .caption .title {font-size:15px}
	.img__84542__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84542__ {min-height:110px;padding:22px}
	.img__84542__ .figure {margin-right:22px}
	.img__84542__ .figure img {max-width:100%}
	.img__84542__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84542__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84579 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84579__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84579__:after {content:'';display:block;clear:both}
.img__84579__ * {box-sizing:border-box}
.img__84579__ .figure {display:block;float:left;margin-right:12px}
.img__84579__ .figure img {max-width:50px;vertical-align:top}
.img__84579__ .caption {display:block;overflow:hidden}
.img__84579__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84579__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84579__ {min-height:100px;padding:20px 16px}
	.img__84579__ .figure {margin-right:16px}
	.img__84579__ .caption .title {font-size:15px}
	.img__84579__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84579__ {min-height:110px;padding:22px}
	.img__84579__ .figure {margin-right:22px}
	.img__84579__ .figure img {max-width:100%}
	.img__84579__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84579__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84544 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84544__ {overflow:hidden}
.pm-banner_responsive__84544__ * {box-sizing:border-box}
.pm-banner_responsive__84544__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84544__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84544__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84544__ ul li.clear {clear:both}
.pm-banner_responsive__84544__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84544__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84544__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84544__ ul li img {vertical-align:top;}
.pm-banner_responsive__84544__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

